
Redmine - Feature #2849

Drag and Drop Calendar Support

2009-02-26 19:42 - salt racer

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be great to support drag and drop on the calendar. To be able to reschedule work in that view without having to edit each

bug/defect/feature/etc would be very useful.

History

#1 - 2009-03-23 09:57 - Stewart MacArthur

+1 This would be a great feature and very useful.

#2 - 2011-03-23 10:50 - Toshi MARUYAMA

- Category set to UI

#3 - 2011-10-14 11:53 - Dan Scharon

+1
